@charset "utf-8";
.xl-sxp {
  border-top: 5px solid #8f8f8f;
  padding-top: 10px;
  padding-left: 10px;
  margin-top:40px;
}
.xl-sxp .fj-title{
	vertical-align:top;
	width:50px;
}
.xl-sxp table tr td{
  font: 16px/30px "宋体";
  color: #333;
}
.xl-sxp table  tr td a {
  display: block;
  font: 16px/30px "宋体";
  color: #333;
}
.xl-sxp table  tr td a:hover {
  color: #0051ce;
}

.xl-sxp .fr a{
  font: 14px/24px "微软雅黑";
  color: #999999;
}
.xl-sxp-share{
	background-color:#fafafa;
	width:910px;
	display:inline-block;
	border-top:5px solid #8f8f8f;
	padding-top:0px;
}